## rust-glib 0.21.0

=== debian/changelog ===
rust-glib (0.21.0-1) experimental; urgency=medium

  * Package glib 0.21.0 from crates.io using debcargo 2.7.8
  * Refresh patches
  * Mark v2_86 feature as broken
  * Add patch disabling benches
  * Add patches to relax bitflags, memchr and smallvec
  * Depend on gir-rust-code-generator 0.21

 -- Matthias Geiger <werdahias@debian.org>  Mon, 28 Jul 2025 21:16:23 +0200
