## rust-glib 0.21.1

=== debian/changelog ===
rust-glib (0.21.1-2) experimental; urgency=medium

  * Team upload
  * Cherry-pick patch to fix pointer signedness

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 03 Sep 2025 00:21:13 -0400

rust-glib (0.21.1-1) experimental; urgency=medium

  * Team upload
  * Package glib 0.21.1 from crates.io using debcargo 2.7.8

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 29 Aug 2025 06:10:38 -0400
