=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.83) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-bitflags-2+default-dev (>= 2.8-~~) <!nocheck>,
+ librust-bitflags-2+default-dev (>= 2.9-~~) <!nocheck>,
  librust-futures-channel-0.3+default-dev <!nocheck>,
  librust-futures-core-0.3-dev <!nocheck>,
  librust-futures-executor-0.3+default-dev <!nocheck>,
@@ -41,7 +41,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-bitflags-2+default-dev (>= 2.8-~~),
+ librust-bitflags-2+default-dev (>= 2.9-~~),
  librust-futures-channel-0.3+default-dev,
  librust-futures-core-0.3-dev,
  librust-futures-executor-0.3+default-dev,
@@ -156,29 +156,29 @@
  librust-glib-0.21+v2-82-dev (= ${binary:Version}),
  librust-glib-0.21+v2-84-dev (= ${binary:Version}),
  librust-glib-0.21+v2-86-dev (= ${binary:Version}),
- librust-glib-0.21.0-dev (= ${binary:Version}),
- librust-glib-0.21.0+compiletests-dev (= ${binary:Version}),
- librust-glib-0.21.0+default-dev (= ${binary:Version}),
- librust-glib-0.21.0+gio-dev (= ${binary:Version}),
- librust-glib-0.21.0+gio-sys-dev (= ${binary:Version}),
- librust-glib-0.21.0+log-dev (= ${binary:Version}),
- librust-glib-0.21.0+log-macros-dev (= ${binary:Version}),
- librust-glib-0.21.0+rs-log-dev (= ${binary:Version}),
- librust-glib-0.21.0+v2-58-dev (= ${binary:Version}),
- librust-glib-0.21.0+v2-60-dev (= ${binary:Version}),
- librust-glib-0.21.0+v2-62-dev (= ${binary:Version}),
- librust-glib-0.21.0+v2-64-dev (= ${binary:Version}),
- librust-glib-0.21.0+v2-66-dev (= ${binary:Version}),
- librust-glib-0.21.0+v2-68-dev (= ${binary:Version}),
- librust-glib-0.21.0+v2-70-dev (= ${binary:Version}),
- librust-glib-0.21.0+v2-72-dev (= ${binary:Version}),
- librust-glib-0.21.0+v2-74-dev (= ${binary:Version}),
- librust-glib-0.21.0+v2-76-dev (= ${binary:Version}),
- librust-glib-0.21.0+v2-78-dev (= ${binary:Version}),
- librust-glib-0.21.0+v2-80-dev (= ${binary:Version}),
- librust-glib-0.21.0+v2-82-dev (= ${binary:Version}),
- librust-glib-0.21.0+v2-84-dev (= ${binary:Version}),
- librust-glib-0.21.0+v2-86-dev (= ${binary:Version})
+ librust-glib-0.21.1-dev (= ${binary:Version}),
+ librust-glib-0.21.1+compiletests-dev (= ${binary:Version}),
+ librust-glib-0.21.1+default-dev (= ${binary:Version}),
+ librust-glib-0.21.1+gio-dev (= ${binary:Version}),
+ librust-glib-0.21.1+gio-sys-dev (= ${binary:Version}),
+ librust-glib-0.21.1+log-dev (= ${binary:Version}),
+ librust-glib-0.21.1+log-macros-dev (= ${binary:Version}),
+ librust-glib-0.21.1+rs-log-dev (= ${binary:Version}),
+ librust-glib-0.21.1+v2-58-dev (= ${binary:Version}),
+ librust-glib-0.21.1+v2-60-dev (= ${binary:Version}),
+ librust-glib-0.21.1+v2-62-dev (= ${binary:Version}),
+ librust-glib-0.21.1+v2-64-dev (= ${binary:Version}),
+ librust-glib-0.21.1+v2-66-dev (= ${binary:Version}),
+ librust-glib-0.21.1+v2-68-dev (= ${binary:Version}),
+ librust-glib-0.21.1+v2-70-dev (= ${binary:Version}),
+ librust-glib-0.21.1+v2-72-dev (= ${binary:Version}),
+ librust-glib-0.21.1+v2-74-dev (= ${binary:Version}),
+ librust-glib-0.21.1+v2-76-dev (= ${binary:Version}),
+ librust-glib-0.21.1+v2-78-dev (= ${binary:Version}),
+ librust-glib-0.21.1+v2-80-dev (= ${binary:Version}),
+ librust-glib-0.21.1+v2-82-dev (= ${binary:Version}),
+ librust-glib-0.21.1+v2-84-dev (= ${binary:Version}),
+ librust-glib-0.21.1+v2-86-dev (= ${binary:Version})
 Breaks: librust-atk-dev (<< 0.17), librust-cairo-rs-dev (<< 0.17), librust-gdk4-wayland-dev (<< 0.6), librust-gdkx11-dev (<< 0.17), librust-gio-dev (<< 0.17), librust-pangocairo-dev (<< 0.17)
 Description: Rust bindings for the GLib library - Rust source code
  Source code for Debianized Rust crate "glib"
