## rust-glib 0.21.2

=== debian/changelog ===
rust-glib (0.21.2-1ubuntu1) questing; urgency=medium

  * Remove the "fix pointer signedness" revert patch

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 19 Sep 2025 21:03:58 -0400

rust-glib (0.21.2-1) unstable; urgency=medium

  * Team upload
  * Package glib 0.21.2 from crates.io using debcargo 2.7.10
  * Add patch to revert the "fix pointer signedness" change:
    we will drop this patch after glib2.0 2.86 reaches Unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 18 Sep 2025 18:19:46 -0400

rust-glib (0.21.1-4) unstable; urgency=medium

  * Team upload
  * Package glib 0.21.1 from crates.io using debcargo 2.7.10
  * Upload to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Sep 2025 16:42:53 -0400

rust-glib (0.21.1-3) experimental; urgency=medium

  * Team upload
  * Disable the "fix pointer signedness" patch since it's not needed
    in Debian yet

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 03 Sep 2025 14:28:18 -0400
