=== debian/control ===
--- 
+++ 
@@ -26,10 +26,11 @@
  librust-smallvec-1+default-dev (>= 1.13-~~) <!nocheck>,
  librust-smallvec-1+union-dev (>= 1.13-~~) <!nocheck>,
  libglib2.0-dev (>= 2.80) <!nocheck>
-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/glib]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/glib
 Homepage: https://gtk-rs.org/
@@ -156,29 +157,29 @@
  librust-glib-0.21+v2-82-dev (= ${binary:Version}),
  librust-glib-0.21+v2-84-dev (= ${binary:Version}),
  librust-glib-0.21+v2-86-dev (= ${binary:Version}),
- librust-glib-0.21.1-dev (= ${binary:Version}),
- librust-glib-0.21.1+compiletests-dev (= ${binary:Version}),
- librust-glib-0.21.1+default-dev (= ${binary:Version}),
- librust-glib-0.21.1+gio-dev (= ${binary:Version}),
- librust-glib-0.21.1+gio-sys-dev (= ${binary:Version}),
- librust-glib-0.21.1+log-dev (= ${binary:Version}),
- librust-glib-0.21.1+log-macros-dev (= ${binary:Version}),
- librust-glib-0.21.1+rs-log-dev (= ${binary:Version}),
- librust-glib-0.21.1+v2-58-dev (= ${binary:Version}),
- librust-glib-0.21.1+v2-60-dev (= ${binary:Version}),
- librust-glib-0.21.1+v2-62-dev (= ${binary:Version}),
- librust-glib-0.21.1+v2-64-dev (= ${binary:Version}),
- librust-glib-0.21.1+v2-66-dev (= ${binary:Version}),
- librust-glib-0.21.1+v2-68-dev (= ${binary:Version}),
- librust-glib-0.21.1+v2-70-dev (= ${binary:Version}),
- librust-glib-0.21.1+v2-72-dev (= ${binary:Version}),
- librust-glib-0.21.1+v2-74-dev (= ${binary:Version}),
- librust-glib-0.21.1+v2-76-dev (= ${binary:Version}),
- librust-glib-0.21.1+v2-78-dev (= ${binary:Version}),
- librust-glib-0.21.1+v2-80-dev (= ${binary:Version}),
- librust-glib-0.21.1+v2-82-dev (= ${binary:Version}),
- librust-glib-0.21.1+v2-84-dev (= ${binary:Version}),
- librust-glib-0.21.1+v2-86-dev (= ${binary:Version})
+ librust-glib-0.21.2-dev (= ${binary:Version}),
+ librust-glib-0.21.2+compiletests-dev (= ${binary:Version}),
+ librust-glib-0.21.2+default-dev (= ${binary:Version}),
+ librust-glib-0.21.2+gio-dev (= ${binary:Version}),
+ librust-glib-0.21.2+gio-sys-dev (= ${binary:Version}),
+ librust-glib-0.21.2+log-dev (= ${binary:Version}),
+ librust-glib-0.21.2+log-macros-dev (= ${binary:Version}),
+ librust-glib-0.21.2+rs-log-dev (= ${binary:Version}),
+ librust-glib-0.21.2+v2-58-dev (= ${binary:Version}),
+ librust-glib-0.21.2+v2-60-dev (= ${binary:Version}),
+ librust-glib-0.21.2+v2-62-dev (= ${binary:Version}),
+ librust-glib-0.21.2+v2-64-dev (= ${binary:Version}),
+ librust-glib-0.21.2+v2-66-dev (= ${binary:Version}),
+ librust-glib-0.21.2+v2-68-dev (= ${binary:Version}),
+ librust-glib-0.21.2+v2-70-dev (= ${binary:Version}),
+ librust-glib-0.21.2+v2-72-dev (= ${binary:Version}),
+ librust-glib-0.21.2+v2-74-dev (= ${binary:Version}),
+ librust-glib-0.21.2+v2-76-dev (= ${binary:Version}),
+ librust-glib-0.21.2+v2-78-dev (= ${binary:Version}),
+ librust-glib-0.21.2+v2-80-dev (= ${binary:Version}),
+ librust-glib-0.21.2+v2-82-dev (= ${binary:Version}),
+ librust-glib-0.21.2+v2-84-dev (= ${binary:Version}),
+ librust-glib-0.21.2+v2-86-dev (= ${binary:Version})
 Breaks: librust-atk-dev (<< 0.17), librust-cairo-rs-dev (<< 0.17), librust-gdk4-wayland-dev (<< 0.6), librust-gdkx11-dev (<< 0.17), librust-gio-dev (<< 0.17), librust-pangocairo-dev (<< 0.17)
 Description: Rust bindings for the GLib library - Rust source code
  Source code for Debianized Rust crate "glib"
