## rust-glib 0.21.3

=== debian/changelog ===
rust-glib (0.21.3-2) unstable; urgency=medium

  * Team upload
  * Package glib 0.21.3 from crates.io using debcargo 2.7.11
  * Use deb-gir-tool instead of libgirepository1.0-dev
  * Remove obsolete Breaks
  * Remove the "fix pointer signedness" patch
  * Stop ignoring v2_86 test failures

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 14 Oct 2025 07:35:52 -0400

rust-glib (0.21.3-1) unstable; urgency=medium

  * Team upload
  * Package glib 0.21.3 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 23 Sep 2025 13:35:23 -0400
