=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo,
  gir-rust-code-generator (>= 0.21),
- libgirepository1.0-dev,
+ gir1.2-glib-2.0-dev,
+ gobject-introspection (>= 1.86.0-3~),
  xmlstarlet
 Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.83) <!nocheck>,
@@ -25,9 +26,8 @@
  librust-smallvec-1+const-new-dev (>= 1.13-~~) <!nocheck>,
  librust-smallvec-1+default-dev (>= 1.13-~~) <!nocheck>,
  librust-smallvec-1+union-dev (>= 1.13-~~) <!nocheck>,
- libglib2.0-dev (>= 2.80) <!nocheck>
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
+ libglib2.0-dev (>= 2.86) <!nocheck>
+Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@debian.org>
 Standards-Version: 4.7.2
@@ -35,7 +35,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/glib
 Homepage: https://gtk-rs.org/
 X-Cargo-Crate: glib
-Rules-Requires-Root: no
 
 Package: librust-glib-dev
 Architecture: any
@@ -87,7 +86,7 @@
  librust-smallvec-1+const-new-dev (>= 1.13-~~),
  librust-smallvec-1+default-dev (>= 1.13-~~),
  librust-smallvec-1+union-dev (>= 1.13-~~),
- libglib2.0-dev (>= 2.80)
+ libglib2.0-dev (>= 2.86)
 Provides:
  librust-glib+compiletests-dev (= ${binary:Version}),
  librust-glib+default-dev (= ${binary:Version}),
@@ -157,29 +156,28 @@
  librust-glib-0.21+v2-82-dev (= ${binary:Version}),
  librust-glib-0.21+v2-84-dev (= ${binary:Version}),
  librust-glib-0.21+v2-86-dev (= ${binary:Version}),
- librust-glib-0.21.2-dev (= ${binary:Version}),
- librust-glib-0.21.2+compiletests-dev (= ${binary:Version}),
- librust-glib-0.21.2+default-dev (= ${binary:Version}),
- librust-glib-0.21.2+gio-dev (= ${binary:Version}),
- librust-glib-0.21.2+gio-sys-dev (= ${binary:Version}),
- librust-glib-0.21.2+log-dev (= ${binary:Version}),
- librust-glib-0.21.2+log-macros-dev (= ${binary:Version}),
- librust-glib-0.21.2+rs-log-dev (= ${binary:Version}),
- librust-glib-0.21.2+v2-58-dev (= ${binary:Version}),
- librust-glib-0.21.2+v2-60-dev (= ${binary:Version}),
- librust-glib-0.21.2+v2-62-dev (= ${binary:Version}),
- librust-glib-0.21.2+v2-64-dev (= ${binary:Version}),
- librust-glib-0.21.2+v2-66-dev (= ${binary:Version}),
- librust-glib-0.21.2+v2-68-dev (= ${binary:Version}),
- librust-glib-0.21.2+v2-70-dev (= ${binary:Version}),
- librust-glib-0.21.2+v2-72-dev (= ${binary:Version}),
- librust-glib-0.21.2+v2-74-dev (= ${binary:Version}),
- librust-glib-0.21.2+v2-76-dev (= ${binary:Version}),
- librust-glib-0.21.2+v2-78-dev (= ${binary:Version}),
- librust-glib-0.21.2+v2-80-dev (= ${binary:Version}),
- librust-glib-0.21.2+v2-82-dev (= ${binary:Version}),
- librust-glib-0.21.2+v2-84-dev (= ${binary:Version}),
- librust-glib-0.21.2+v2-86-dev (= ${binary:Version})
-Breaks: librust-atk-dev (<< 0.17), librust-cairo-rs-dev (<< 0.17), librust-gdk4-wayland-dev (<< 0.6), librust-gdkx11-dev (<< 0.17), librust-gio-dev (<< 0.17), librust-pangocairo-dev (<< 0.17)
+ librust-glib-0.21.3-dev (= ${binary:Version}),
+ librust-glib-0.21.3+compiletests-dev (= ${binary:Version}),
+ librust-glib-0.21.3+default-dev (= ${binary:Version}),
+ librust-glib-0.21.3+gio-dev (= ${binary:Version}),
+ librust-glib-0.21.3+gio-sys-dev (= ${binary:Version}),
+ librust-glib-0.21.3+log-dev (= ${binary:Version}),
+ librust-glib-0.21.3+log-macros-dev (= ${binary:Version}),
+ librust-glib-0.21.3+rs-log-dev (= ${binary:Version}),
+ librust-glib-0.21.3+v2-58-dev (= ${binary:Version}),
+ librust-glib-0.21.3+v2-60-dev (= ${binary:Version}),
+ librust-glib-0.21.3+v2-62-dev (= ${binary:Version}),
+ librust-glib-0.21.3+v2-64-dev (= ${binary:Version}),
+ librust-glib-0.21.3+v2-66-dev (= ${binary:Version}),
+ librust-glib-0.21.3+v2-68-dev (= ${binary:Version}),
+ librust-glib-0.21.3+v2-70-dev (= ${binary:Version}),
+ librust-glib-0.21.3+v2-72-dev (= ${binary:Version}),
+ librust-glib-0.21.3+v2-74-dev (= ${binary:Version}),
+ librust-glib-0.21.3+v2-76-dev (= ${binary:Version}),
+ librust-glib-0.21.3+v2-78-dev (= ${binary:Version}),
+ librust-glib-0.21.3+v2-80-dev (= ${binary:Version}),
+ librust-glib-0.21.3+v2-82-dev (= ${binary:Version}),
+ librust-glib-0.21.3+v2-84-dev (= ${binary:Version}),
+ librust-glib-0.21.3+v2-86-dev (= ${binary:Version})
 Description: Rust bindings for the GLib library - Rust source code
  Source code for Debianized Rust crate "glib"
