## rust-glib 0.21.4

=== debian/changelog ===
rust-glib (0.21.4-1) unstable; urgency=medium

  * Team upload
  * Package glib 0.21.4 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 11 Nov 2025 10:56:57 -0500
