=== debian/control ===
--- 
+++ 
@@ -2,11 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- gir-rust-code-generator (>= 0.21),
- gir1.2-glib-2.0-dev,
- gobject-introspection (>= 1.86.0-3~),
- xmlstarlet
+ dh-sequence-cargo
 Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.83) <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -21,12 +17,16 @@
  librust-glib-sys-0.21+default-dev <!nocheck>,
  librust-gobject-sys-0.21+default-dev <!nocheck>,
  librust-libc-0.2+default-dev <!nocheck>,
- librust-memchr-2+default-dev (>= 2.7.4-~~) <!nocheck>,
- librust-smallvec-1+const-generics-dev (>= 1.13-~~) <!nocheck>,
- librust-smallvec-1+const-new-dev (>= 1.13-~~) <!nocheck>,
- librust-smallvec-1+default-dev (>= 1.13-~~) <!nocheck>,
- librust-smallvec-1+union-dev (>= 1.13-~~) <!nocheck>,
- libglib2.0-dev (>= 2.86) <!nocheck>
+ librust-memchr-2+default-dev (>= 2.7.5-~~) <!nocheck>,
+ librust-smallvec-1+const-generics-dev (>= 1.15-~~) <!nocheck>,
+ librust-smallvec-1+const-new-dev (>= 1.15-~~) <!nocheck>,
+ librust-smallvec-1+default-dev (>= 1.15-~~) <!nocheck>,
+ librust-smallvec-1+union-dev (>= 1.15-~~) <!nocheck>,
+ libglib2.0-dev (>= 2.86) <!nocheck>,
+ gir-rust-code-generator (>= 0.21),
+ gir1.2-glib-2.0-dev,
+ gobject-introspection (>= 1.86.0-3~),
+ xmlstarlet
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@debian.org>
@@ -81,11 +81,11 @@
  librust-gobject-sys-0.21+v2-86-dev,
  librust-libc-0.2+default-dev,
  librust-log-0.4+default-dev,
- librust-memchr-2+default-dev (>= 2.7.4-~~),
- librust-smallvec-1+const-generics-dev (>= 1.13-~~),
- librust-smallvec-1+const-new-dev (>= 1.13-~~),
- librust-smallvec-1+default-dev (>= 1.13-~~),
- librust-smallvec-1+union-dev (>= 1.13-~~),
+ librust-memchr-2+default-dev (>= 2.7.5-~~),
+ librust-smallvec-1+const-generics-dev (>= 1.15-~~),
+ librust-smallvec-1+const-new-dev (>= 1.15-~~),
+ librust-smallvec-1+default-dev (>= 1.15-~~),
+ librust-smallvec-1+union-dev (>= 1.15-~~),
  libglib2.0-dev (>= 2.86)
 Provides:
  librust-glib+compiletests-dev (= ${binary:Version}),
@@ -156,28 +156,28 @@
  librust-glib-0.21+v2-82-dev (= ${binary:Version}),
  librust-glib-0.21+v2-84-dev (= ${binary:Version}),
  librust-glib-0.21+v2-86-dev (= ${binary:Version}),
- librust-glib-0.21.3-dev (= ${binary:Version}),
- librust-glib-0.21.3+compiletests-dev (= ${binary:Version}),
- librust-glib-0.21.3+default-dev (= ${binary:Version}),
- librust-glib-0.21.3+gio-dev (= ${binary:Version}),
- librust-glib-0.21.3+gio-sys-dev (= ${binary:Version}),
- librust-glib-0.21.3+log-dev (= ${binary:Version}),
- librust-glib-0.21.3+log-macros-dev (= ${binary:Version}),
- librust-glib-0.21.3+rs-log-dev (= ${binary:Version}),
- librust-glib-0.21.3+v2-58-dev (= ${binary:Version}),
- librust-glib-0.21.3+v2-60-dev (= ${binary:Version}),
- librust-glib-0.21.3+v2-62-dev (= ${binary:Version}),
- librust-glib-0.21.3+v2-64-dev (= ${binary:Version}),
- librust-glib-0.21.3+v2-66-dev (= ${binary:Version}),
- librust-glib-0.21.3+v2-68-dev (= ${binary:Version}),
- librust-glib-0.21.3+v2-70-dev (= ${binary:Version}),
- librust-glib-0.21.3+v2-72-dev (= ${binary:Version}),
- librust-glib-0.21.3+v2-74-dev (= ${binary:Version}),
- librust-glib-0.21.3+v2-76-dev (= ${binary:Version}),
- librust-glib-0.21.3+v2-78-dev (= ${binary:Version}),
- librust-glib-0.21.3+v2-80-dev (= ${binary:Version}),
- librust-glib-0.21.3+v2-82-dev (= ${binary:Version}),
- librust-glib-0.21.3+v2-84-dev (= ${binary:Version}),
- librust-glib-0.21.3+v2-86-dev (= ${binary:Version})
+ librust-glib-0.21.4-dev (= ${binary:Version}),
+ librust-glib-0.21.4+compiletests-dev (= ${binary:Version}),
+ librust-glib-0.21.4+default-dev (= ${binary:Version}),
+ librust-glib-0.21.4+gio-dev (= ${binary:Version}),
+ librust-glib-0.21.4+gio-sys-dev (= ${binary:Version}),
+ librust-glib-0.21.4+log-dev (= ${binary:Version}),
+ librust-glib-0.21.4+log-macros-dev (= ${binary:Version}),
+ librust-glib-0.21.4+rs-log-dev (= ${binary:Version}),
+ librust-glib-0.21.4+v2-58-dev (= ${binary:Version}),
+ librust-glib-0.21.4+v2-60-dev (= ${binary:Version}),
+ librust-glib-0.21.4+v2-62-dev (= ${binary:Version}),
+ librust-glib-0.21.4+v2-64-dev (= ${binary:Version}),
+ librust-glib-0.21.4+v2-66-dev (= ${binary:Version}),
+ librust-glib-0.21.4+v2-68-dev (= ${binary:Version}),
+ librust-glib-0.21.4+v2-70-dev (= ${binary:Version}),
+ librust-glib-0.21.4+v2-72-dev (= ${binary:Version}),
+ librust-glib-0.21.4+v2-74-dev (= ${binary:Version}),
+ librust-glib-0.21.4+v2-76-dev (= ${binary:Version}),
+ librust-glib-0.21.4+v2-78-dev (= ${binary:Version}),
+ librust-glib-0.21.4+v2-80-dev (= ${binary:Version}),
+ librust-glib-0.21.4+v2-82-dev (= ${binary:Version}),
+ librust-glib-0.21.4+v2-84-dev (= ${binary:Version}),
+ librust-glib-0.21.4+v2-86-dev (= ${binary:Version})
 Description: Rust bindings for the GLib library - Rust source code
  Source code for Debianized Rust crate "glib"
